Subject: RE: cubes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 14:27:56 -0800 (PST)

I will meet with Alan tomorrow to resolve these issues

Rika 

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, February 04, 2002 4:22 PM
To:	Will, Lloyd; Imai, Rika
Subject:	RE: cubes

Lloyd - Don't worry about the formatting.   After playing around some more, I have a new way that works fine for me.    The main issue is keeping the database live with all of the historical information.    We can figure out how to format.

thanks.

 -----Original Message-----
From: 	Will, Lloyd  
Sent:	Monday, February 04, 2002 3:52 PM
To:	Presto, Kevin M.; Imai, Rika
Cc:	Chen, Alan
Subject:	RE: cubes

Rika & Alan I have attached a document that has some additional changes that Kevin would like.

Also Rika please consider gather a couple of your powerusers and we can review this app for other refinements.

Alan can you look at the interchange cube as 2002 is not showing up.

Thanks.

 << File: DATA CUBE MODS.doc >> 

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, February 04, 2002 2:20 PM
To:	Imai, Rika
Cc:	Will, Lloyd; Chen, Alan
Subject:	cubes

Please ensure that real-time prices for ERCOT, PJM, NY, and NEPOOL are added to the cube database.   I have been analyzing the data today and the real-time clearing prices are not there.

Thanks.

Kevin Presto
East Power Trading
Phone:  713-853-5035
Cell:  713-854-3923
Fax:  713-646-8272